<div id="sf_admin_container" style="width:100%">
<?php
    /*
    $c = new Criteria();
    $c->add(TblcommentPeer::CM_DOCUMENT  ,$tbldocument->getDocId());
    $c->addAscendingOrderByColumn(TblcommentPeer::CM_DATE);
    $comments = TblcommentPeer::doSelect($c);
    */
    $comments = array();
    if($comments) {
        foreach ($comments as $key => $comment) {
            $c->clear();
            $c->add(TbluserPeer::US_ID , $comment->getCmUsers());
            $user = TbluserPeer::doSelectOne($c);
            ?>
            <fieldset>
                <div class="form-row">
                    <label for="username"><?php echo $user->getUsUsername() ?>:</label>  
                    <div class="content">
                        <textarea cols="80" name="<?php echo $comment->getCmId() ?>"><?php echo $comment->getCmContent()?></textarea>
                        <div class="sf_admin_edit_help"><?php echo $comment->getCmDate()?></div>    
                    </div>
                </div>
            </fieldset>
            <?php
        } //foreach
        ?>
        <fieldset>
            <div class="form-row">
                <label for="username">Admin:</label>  
                <div class="content">
                    <textarea cols="80" name="new_comment"></textarea>
                    <div class="sf_admin_edit_help"></div>    
                </div>
            </div>
        </fieldset>
        <?php
    } //if
    else {
        ?>
        <fieldset>
            <div class="form-row">
                <label for="username">Admin:</label>  
                <div class="content">
                    <textarea cols="80" name="new_comment"></textarea>
                    <div class="sf_admin_edit_help"></div>    
                </div>
            </div>
        </fieldset>
        <?php
    }//else
?>
</div>